.btn-check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

.btn-check[disabled] + .btn, .btn-check:disabled + .btn {
    pointer-events: none;
    filter: none;
    opacity: 0.65;
}

.input-group .btn {
    position: relative;
    z-index: 2;
}

.input-group .btn:focus {
    z-index: 3;
}

.input-group-lg > .form-control,
.input-group-lg > .form-select,
.input-group-lg > .input-group-text,
.input-group-lg > .btn {
    padding: 0.5rem 1rem;
    font-size: 1.09375rem;
    border-radius: 6px;
}

.input-group-sm > .form-control,
.input-group-sm > .form-select,
.input-group-sm > .input-group-text,
.input-group-sm > .btn {
    padding: 0.25rem 0.5rem;
    font-size: 0.76563rem;
    border-radius: 2px;
}

.btn {
    display: inline-block;
    font-weight: 500;
    line-height: 1.5;
    color: #293240;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 2px solid transparent;
    padding: 0.575rem 1.3rem;
    font-size: 0.875rem;
    border-radius: 4px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-default{
	
}

@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}

.btn:hover {
    color: #293240;
    text-decoration: none;
}

.btn-check:focus + .btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(114, 103, 239, 0.25);
}

.btn:disabled, .btn.disabled,
  fieldset:disabled .btn {
    pointer-events: none;
    opacity: 0.65;
}

.btn-primary {
    color: #ffffff;
    background-color: #7267EF;
    border-color: #7267EF;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #6158cb;
    border-color: #5b52bf;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #ffffff;
    background-color: #6158cb;
    border-color: #5b52bf;
    box-shadow: 0 0 0 0.2rem rgba(135, 126, 241, 0.5);
}

.btn-check:checked + .btn-primary,
  .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active,
  .show > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #5b52bf;
    border-color: #564db3;
}

.btn-check:checked + .btn-primary:focus,
    .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(135, 126, 241, 0.5);
}

.btn-primary:disabled, .btn-primary.disabled {
    color: #ffffff;
    background-color: #7267EF;
    border-color: #7267EF;
}

.btn-secondary {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover {
    color: #ffffff;
    background-color: #5c636a;
    border-color: #565e64;
}

.btn-check:focus + .btn-secondary, .btn-secondary:focus {
    color: #ffffff;
    background-color: #5c636a;
    border-color: #565e64;
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-check:checked + .btn-secondary,
  .btn-check:active + .btn-secondary, .btn-secondary:active, .btn-secondary.active,
  .show > .btn-secondary.dropdown-toggle {
    color: #ffffff;
    background-color: #565e64;
    border-color: #51585e;
}

.btn-check:checked + .btn-secondary:focus,
    .btn-check:active + .btn-secondary:focus, .btn-secondary:active:focus, .btn-secondary.active:focus,
    .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-secondary:disabled, .btn-secondary.disabled {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-success {
    color: #ffffff;
    background-color: #17C666;
    border-color: #17C666;
}

.btn-success:hover {
    color: #ffffff;
    background-color: #14a857;
    border-color: #129e52;
}

.btn-check:focus + .btn-success, .btn-success:focus {
    color: #ffffff;
    background-color: #14a857;
    border-color: #129e52;
    box-shadow: 0 0 0 0.2rem rgba(58, 207, 125, 0.5);
}

.btn-check:checked + .btn-success,
  .btn-check:active + .btn-success, .btn-success:active, .btn-success.active,
  .show > .btn-success.dropdown-toggle {
    color: #ffffff;
    background-color: #129e52;
    border-color: #11954d;
}

.btn-check:checked + .btn-success:focus,
    .btn-check:active + .btn-success:focus, .btn-success:active:focus, .btn-success.active:focus,
    .show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(58, 207, 125, 0.5);
}

.btn-success:disabled, .btn-success.disabled {
    color: #ffffff;
    background-color: #17C666;
    border-color: #17C666;
}

.btn-info {
    color: #ffffff;
    background-color: #3ec9d6;
    border-color: #3ec9d6;
}

.btn-info:hover {
    color: #ffffff;
    background-color: #35abb6;
    border-color: #32a1ab;
}

.btn-check:focus + .btn-info, .btn-info:focus {
    color: #ffffff;
    background-color: #35abb6;
    border-color: #32a1ab;
    box-shadow: 0 0 0 0.2rem rgba(91, 209, 220, 0.5);
}

.btn-check:checked + .btn-info,
  .btn-check:active + .btn-info, .btn-info:active, .btn-info.active,
  .show > .btn-info.dropdown-toggle {
    color: #ffffff;
    background-color: #32a1ab;
    border-color: #2f97a1;
}

.btn-check:checked + .btn-info:focus,
    .btn-check:active + .btn-info:focus, .btn-info:active:focus, .btn-info.active:focus,
    .show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(91, 209, 220, 0.5);
}

.btn-info:disabled, .btn-info.disabled {
    color: #ffffff;
    background-color: #3ec9d6;
    border-color: #3ec9d6;
}

.btn-warning {
    color: #ffffff;
    background-color: #ffa21d;
    border-color: #ffa21d;
}

.btn-warning:hover {
    color: #ffffff;
    background-color: #d98a19;
    border-color: #cc8217;
}

.btn-check:focus + .btn-warning, .btn-warning:focus {
    color: #ffffff;
    background-color: #d98a19;
    border-color: #cc8217;
    box-shadow: 0 0 0 0.2rem rgba(255, 176, 63, 0.5);
}

.btn-check:checked + .btn-warning,
  .btn-check:active + .btn-warning, .btn-warning:active, .btn-warning.active,
  .show > .btn-warning.dropdown-toggle {
    color: #ffffff;
    background-color: #cc8217;
    border-color: #bf7a16;
}

.btn-check:checked + .btn-warning:focus,
    .btn-check:active + .btn-warning:focus, .btn-warning:active:focus, .btn-warning.active:focus,
    .show > .btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 176, 63, 0.5);
}

.btn-warning:disabled, .btn-warning.disabled {
    color: #ffffff;
    background-color: #ffa21d;
    border-color: #ffa21d;
}

.btn-danger {
    color: #ffffff;
    background-color: #EA4D4D;
    border-color: #EA4D4D;
}

.btn-danger:hover {
    color: #ffffff;
    background-color: #c74141;
    border-color: #bb3e3e;
}

.btn-check:focus + .btn-danger, .btn-danger:focus {
    color: #ffffff;
    background-color: #c74141;
    border-color: #bb3e3e;
    box-shadow: 0 0 0 0.2rem rgba(237, 104, 104, 0.5);
}

.btn-check:checked + .btn-danger,
  .btn-check:active + .btn-danger, .btn-danger:active, .btn-danger.active,
  .show > .btn-danger.dropdown-toggle {
    color: #ffffff;
    background-color: #bb3e3e;
    border-color: #b03a3a;
}

.btn-check:checked + .btn-danger:focus,
    .btn-check:active + .btn-danger:focus, .btn-danger:active:focus, .btn-danger.active:focus,
    .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(237, 104, 104, 0.5);
}

.btn-danger:disabled, .btn-danger.disabled {
    color: #ffffff;
    background-color: #EA4D4D;
    border-color: #EA4D4D;
}

.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-light:hover {
    color: #212529;
    background-color: #f9fafb;
    border-color: #f9fafb;
}

.btn-check:focus + .btn-light, .btn-light:focus {
    color: #212529;
    background-color: #f9fafb;
    border-color: #f9fafb;
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-check:checked + .btn-light,
  .btn-check:active + .btn-light, .btn-light:active, .btn-light.active,
  .show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #f9fafb;
    border-color: #f9fafb;
}

.btn-check:checked + .btn-light:focus,
    .btn-check:active + .btn-light:focus, .btn-light:active:focus, .btn-light.active:focus,
    .show > .btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-light:disabled, .btn-light.disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-dark {
    color: #ffffff;
    background-color: #1c232f;
    border-color: #1c232f;
}

.btn-dark:hover {
    color: #ffffff;
    background-color: #181e28;
    border-color: #161c26;
}

.btn-check:focus + .btn-dark, .btn-dark:focus {
    color: #ffffff;
    background-color: #181e28;
    border-color: #161c26;
    box-shadow: 0 0 0 0.2rem rgba(62, 68, 78, 0.5);
}

.btn-check:checked + .btn-dark,
  .btn-check:active + .btn-dark, .btn-dark:active, .btn-dark.active,
  .show > .btn-dark.dropdown-toggle {
    color: #ffffff;
    background-color: #161c26;
    border-color: #151a23;
}

.btn-check:checked + .btn-dark:focus,
    .btn-check:active + .btn-dark:focus, .btn-dark:active:focus, .btn-dark.active:focus,
    .show > .btn-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(62, 68, 78, 0.5);
}

.btn-dark:disabled, .btn-dark.disabled {
    color: #ffffff;
    background-color: #1c232f;
    border-color: #1c232f;
}

.btn-outline-primary {
    color: #7267EF;
    border-color: #7267EF;
}

.btn-outline-primary:hover {
    color: #ffffff;
    background-color: #7267EF;
    border-color: #7267EF;
}

.btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(114, 103, 239, 0.5);
}

.btn-check:checked + .btn-outline-primary,
  .btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
    color: #ffffff;
    background-color: #7267EF;
    border-color: #7267EF;
}

.btn-check:checked + .btn-outline-primary:focus,
    .btn-check:active + .btn-outline-primary:focus, .btn-outline-primary:active:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(114, 103, 239, 0.5);
}

.btn-outline-primary:disabled, .btn-outline-primary.disabled {
    color: #7267EF;
    background-color: transparent;
}

.btn-outline-secondary {
    color: #6c757d;
    border-color: #6c757d;
}

.btn-outline-secondary:hover {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-check:focus + .btn-outline-secondary, .btn-outline-secondary:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-check:checked + .btn-outline-secondary,
  .btn-check:active + .btn-outline-secondary, .btn-outline-secondary:active, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show {
    color: #ffffff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-check:checked + .btn-outline-secondary:focus,
    .btn-check:active + .btn-outline-secondary:focus, .btn-outline-secondary:active:focus, .btn-outline-secondary.active:focus, .btn-outline-secondary.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-secondary:disabled, .btn-outline-secondary.disabled {
    color: #6c757d;
    background-color: transparent;
}

.btn-outline-success {
    color: #17C666;
    border-color: #17C666;
}

.btn-outline-success:hover {
    color: #ffffff;
    background-color: #17C666;
    border-color: #17C666;
}

.btn-check:focus + .btn-outline-success, .btn-outline-success:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 198, 102, 0.5);
}

.btn-check:checked + .btn-outline-success,
  .btn-check:active + .btn-outline-success, .btn-outline-success:active, .btn-outline-success.active, .btn-outline-success.dropdown-toggle.show {
    color: #ffffff;
    background-color: #17C666;
    border-color: #17C666;
}

.btn-check:checked + .btn-outline-success:focus,
    .btn-check:active + .btn-outline-success:focus, .btn-outline-success:active:focus, .btn-outline-success.active:focus, .btn-outline-success.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 198, 102, 0.5);
}

.btn-outline-success:disabled, .btn-outline-success.disabled {
    color: #17C666;
    background-color: transparent;
}

.btn-outline-info {
    color: #3ec9d6;
    border-color: #3ec9d6;
}

.btn-outline-info:hover {
    color: #ffffff;
    background-color: #3ec9d6;
    border-color: #3ec9d6;
}

.btn-check:focus + .btn-outline-info, .btn-outline-info:focus {
    box-shadow: 0 0 0 0.2rem rgba(62, 201, 214, 0.5);
}

.btn-check:checked + .btn-outline-info,
  .btn-check:active + .btn-outline-info, .btn-outline-info:active, .btn-outline-info.active, .btn-outline-info.dropdown-toggle.show {
    color: #ffffff;
    background-color: #3ec9d6;
    border-color: #3ec9d6;
}

.btn-check:checked + .btn-outline-info:focus,
    .btn-check:active + .btn-outline-info:focus, .btn-outline-info:active:focus, .btn-outline-info.active:focus, .btn-outline-info.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(62, 201, 214, 0.5);
}

.btn-outline-info:disabled, .btn-outline-info.disabled {
    color: #3ec9d6;
    background-color: transparent;
}

.btn-outline-warning {
    color: #ffa21d;
    border-color: #ffa21d;
}

.btn-outline-warning:hover {
    color: #ffffff;
    background-color: #ffa21d;
    border-color: #ffa21d;
}

.btn-check:focus + .btn-outline-warning, .btn-outline-warning:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 162, 29, 0.5);
}

.btn-check:checked + .btn-outline-warning,
  .btn-check:active + .btn-outline-warning, .btn-outline-warning:active, .btn-outline-warning.active, .btn-outline-warning.dropdown-toggle.show {
    color: #ffffff;
    background-color: #ffa21d;
    border-color: #ffa21d;
}

.btn-check:checked + .btn-outline-warning:focus,
    .btn-check:active + .btn-outline-warning:focus, .btn-outline-warning:active:focus, .btn-outline-warning.active:focus, .btn-outline-warning.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 162, 29, 0.5);
}

.btn-outline-warning:disabled, .btn-outline-warning.disabled {
    color: #ffa21d;
    background-color: transparent;
}

.btn-outline-danger {
    color: #EA4D4D;
    border-color: #EA4D4D;
}

.btn-outline-danger:hover {
    color: #ffffff;
    background-color: #EA4D4D;
    border-color: #EA4D4D;
}

.btn-check:focus + .btn-outline-danger, .btn-outline-danger:focus {
    box-shadow: 0 0 0 0.2rem rgba(234, 77, 77, 0.5);
}

.btn-check:checked + .btn-outline-danger,
  .btn-check:active + .btn-outline-danger, .btn-outline-danger:active, .btn-outline-danger.active, .btn-outline-danger.dropdown-toggle.show {
    color: #ffffff;
    background-color: #EA4D4D;
    border-color: #EA4D4D;
}

.btn-check:checked + .btn-outline-danger:focus,
    .btn-check:active + .btn-outline-danger:focus, .btn-outline-danger:active:focus, .btn-outline-danger.active:focus, .btn-outline-danger.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(234, 77, 77, 0.5);
}

.btn-outline-danger:disabled, .btn-outline-danger.disabled {
    color: #EA4D4D;
    background-color: transparent;
}

.btn-outline-light {
    color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-outline-light:hover {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-check:focus + .btn-outline-light, .btn-outline-light:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-check:checked + .btn-outline-light,
  .btn-check:active + .btn-outline-light, .btn-outline-light:active, .btn-outline-light.active, .btn-outline-light.dropdown-toggle.show {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-check:checked + .btn-outline-light:focus,
    .btn-check:active + .btn-outline-light:focus, .btn-outline-light:active:focus, .btn-outline-light.active:focus, .btn-outline-light.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-light:disabled, .btn-outline-light.disabled {
    color: #f8f9fa;
    background-color: transparent;
}

.btn-outline-dark {
    color: #1c232f;
    border-color: #1c232f;
}

.btn-outline-dark:hover {
    color: #ffffff;
    background-color: #1c232f;
    border-color: #1c232f;
}

.btn-check:focus + .btn-outline-dark, .btn-outline-dark:focus {
    box-shadow: 0 0 0 0.2rem rgba(28, 35, 47, 0.5);
}

.btn-check:checked + .btn-outline-dark,
  .btn-check:active + .btn-outline-dark, .btn-outline-dark:active, .btn-outline-dark.active, .btn-outline-dark.dropdown-toggle.show {
    color: #ffffff;
    background-color: #1c232f;
    border-color: #1c232f;
}

.btn-check:checked + .btn-outline-dark:focus,
    .btn-check:active + .btn-outline-dark:focus, .btn-outline-dark:active:focus, .btn-outline-dark.active:focus, .btn-outline-dark.dropdown-toggle.show:focus {
    box-shadow: 0 0 0 0.2rem rgba(28, 35, 47, 0.5);
}

.btn-outline-dark:disabled, .btn-outline-dark.disabled {
    color: #1c232f;
    background-color: transparent;
}

.btn-link {
    font-weight: 400;
    color: #7267EF;
    text-decoration: none;
}

.btn-link:hover {
    color: #7267EF;
    text-decoration: underline;
}

.btn-link:focus {
    text-decoration: underline;
}

.btn-link:disabled, .btn-link.disabled {
    color: #6c757d;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 0.5rem 1rem;
    font-size: 1.09375rem;
    border-radius: 6px;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 0.5rem;
    font-size: 0.76563rem;
    border-radius: 2px;
}
.btn-group,
.btn-group-vertical {
    position: relative;
    display: inline-flex;
    vertical-align: middle;
}

.btn-group > .btn,
  .btn-group-vertical > .btn {
    position: relative;
    flex: 1 1 auto;
}

.btn-group > .btn-check:checked + .btn,
  .btn-group > .btn-check:focus + .btn,
  .btn-group > .btn:hover,
  .btn-group > .btn:focus,
  .btn-group > .btn:active,
  .btn-group > .btn.active,
  .btn-group-vertical > .btn-check:checked + .btn,
  .btn-group-vertical > .btn-check:focus + .btn,
  .btn-group-vertical > .btn:hover,
  .btn-group-vertical > .btn:focus,
  .btn-group-vertical > .btn:active,
  .btn-group-vertical > .btn.active {
    z-index: 1;
}

.btn-toolbar {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.btn-toolbar .input-group {
    width: auto;
}

.btn-group > .btn:not(:first-child),
.btn-group > .btn-group:not(:first-child) {
    margin-left: -2px;
}

.btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group > .btn-group:not(:last-child) > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-group > .btn:nth-child(n + 3),
.btn-group > :not(.btn-check) + .btn,
.btn-group > .btn-group:not(:first-child) > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.btn-lg + .dropdown-toggle-split, .btn-group-lg > .btn + .dropdown-toggle-split {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
}

.btn-group-vertical {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.btn-group-vertical > .btn,
  .btn-group-vertical > .btn-group {
    width: 100%;
}

.btn-group-vertical > .btn:not(:first-child),
  .btn-group-vertical > .btn-group:not(:first-child) {
    margin-top: -2px;
}

.btn-group-vertical > .btn:not(:last-child):not(.dropdown-toggle),
  .btn-group-vertical > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-group-vertical > .btn:not(:first-child),
  .btn-group-vertical > .btn-group:not(:first-child) > .btn {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.btn .badge {
    position: relative;
    top: -1px;
}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 16 16'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border: 0;
    border-radius: 4px;
    opacity: 0.5;
}

.btn-close:hover {
    color: #000000;
    text-decoration: none;
    opacity: 0.75;
}

.btn-close:focus {
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(114, 103, 239, 0.25);
    opacity: 1;
}

.btn-close:disabled, .btn-close.disabled {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0.25;
}

.btn-close-white {
    filter: invert(1) grayscale(100%) brightness(200%);
}
.btn-page .btn-group .btn {
    margin-right: 0;
    margin-bottom: 0;
}

.btn-page .btn {
    margin-right: 5px;
    margin-bottom: 5px;
}
.btn {
    font-size: 14px;
}

.btn i {
    font-size: 18px;
}

.btn svg {
    width: 18px;
    height: 18px;
}

.btn[class*="btn-light-"] {
    box-shadow: none;
}

.btn[class*="btn-outline-"]:not(:hover) {
    box-shadow: none;
}

.btn.btn-shadow {
    box-shadow: 0 6px 7px -1px rgba(80, 86, 175, 0.3);
}

.btn.btn-sm i, .btn-group-sm > .btn i {
    font-size: 14px;
}

.btn-light-primary {
    background: #e3e1fc;
    color: #7267EF;
    border-color: #e3e1fc;
}

.btn-light-primary:hover {
    background: #7267EF;
    color: #fff;
    border-color: #7267EF;
}

.btn-light-primary.focus, .btn-light-primary:focus {
    background: #7267EF;
    color: #fff;
    border-color: #7267EF;
}

.btn-light-primary:not(:disabled):not(.disabled).active, .btn-light-primary:not(:disabled):not(.disabled):active,
  .show > .btn-light-primary.dropdown-toggle {
    background: #7267EF;
    color: #fff;
    border-color: #7267EF;
}

.btn-check:active + .btn-light-primary,
.btn-check:checked + .btn-light-primary {
    background: #7267EF;
    color: #fff;
    border-color: #7267EF;
}

.btn-light-secondary {
    background: #e2e3e5;
    color: #6c757d;
    border-color: #e2e3e5;
}

.btn-light-secondary:hover {
    background: #6c757d;
    color: #fff;
    border-color: #6c757d;
}

.btn-light-secondary.focus, .btn-light-secondary:focus {
    background: #6c757d;
    color: #fff;
    border-color: #6c757d;
}

.btn-light-secondary:not(:disabled):not(.disabled).active, .btn-light-secondary:not(:disabled):not(.disabled):active,
  .show > .btn-light-secondary.dropdown-toggle {
    background: #6c757d;
    color: #fff;
    border-color: #6c757d;
}

.btn-check:active + .btn-light-secondary,
.btn-check:checked + .btn-light-secondary {
    background: #6c757d;
    color: #fff;
    border-color: #6c757d;
}

.btn-light-success {
    background: #d1f4e0;
    color: #17C666;
    border-color: #d1f4e0;
}

.btn-light-success:hover {
    background: #17C666;
    color: #fff;
    border-color: #17C666;
}

.btn-light-success.focus, .btn-light-success:focus {
    background: #17C666;
    color: #fff;
    border-color: #17C666;
}

.btn-light-success:not(:disabled):not(.disabled).active, .btn-light-success:not(:disabled):not(.disabled):active,
  .show > .btn-light-success.dropdown-toggle {
    background: #17C666;
    color: #fff;
    border-color: #17C666;
}

.btn-check:active + .btn-light-success,
.btn-check:checked + .btn-light-success {
    background: #17C666;
    color: #fff;
    border-color: #17C666;
}

.btn-light-info {
    background: #d8f4f7;
    color: #3ec9d6;
    border-color: #d8f4f7;
}

.btn-light-info:hover {
    background: #3ec9d6;
    color: #fff;
    border-color: #3ec9d6;
}

.btn-light-info.focus, .btn-light-info:focus {
    background: #3ec9d6;
    color: #fff;
    border-color: #3ec9d6;
}

.btn-light-info:not(:disabled):not(.disabled).active, .btn-light-info:not(:disabled):not(.disabled):active,
  .show > .btn-light-info.dropdown-toggle {
    background: #3ec9d6;
    color: #fff;
    border-color: #3ec9d6;
}

.btn-check:active + .btn-light-info,
.btn-check:checked + .btn-light-info {
    background: #3ec9d6;
    color: #fff;
    border-color: #3ec9d6;
}

.btn-light-warning {
    background: #ffecd2;
    color: #ffa21d;
    border-color: #ffecd2;
}

.btn-light-warning:hover {
    background: #ffa21d;
    color: #fff;
    border-color: #ffa21d;
}

.btn-light-warning.focus, .btn-light-warning:focus {
    background: #ffa21d;
    color: #fff;
    border-color: #ffa21d;
}

.btn-light-warning:not(:disabled):not(.disabled).active, .btn-light-warning:not(:disabled):not(.disabled):active,
  .show > .btn-light-warning.dropdown-toggle {
    background: #ffa21d;
    color: #fff;
    border-color: #ffa21d;
}

.btn-check:active + .btn-light-warning,
.btn-check:checked + .btn-light-warning {
    background: #ffa21d;
    color: #fff;
    border-color: #ffa21d;
}

.btn-light-danger {
    background: #fbdbdb;
    color: #EA4D4D;
    border-color: #fbdbdb;
}

.btn-light-danger:hover {
    background: #EA4D4D;
    color: #fff;
    border-color: #EA4D4D;
}

.btn-light-danger.focus, .btn-light-danger:focus {
    background: #EA4D4D;
    color: #fff;
    border-color: #EA4D4D;
}

.btn-light-danger:not(:disabled):not(.disabled).active, .btn-light-danger:not(:disabled):not(.disabled):active,
  .show > .btn-light-danger.dropdown-toggle {
    background: #EA4D4D;
    color: #fff;
    border-color: #EA4D4D;
}

.btn-check:active + .btn-light-danger,
.btn-check:checked + .btn-light-danger {
    background: #EA4D4D;
    color: #fff;
    border-color: #EA4D4D;
}

.btn-light-light {
    background: #fefefe;
    color: #f8f9fa;
    border-color: #fefefe;
}

.btn-light-light:hover {
    background: #f8f9fa;
    color: #fff;
    border-color: #f8f9fa;
}

.btn-light-light.focus, .btn-light-light:focus {
    background: #f8f9fa;
    color: #fff;
    border-color: #f8f9fa;
}

.btn-light-light:not(:disabled):not(.disabled).active, .btn-light-light:not(:disabled):not(.disabled):active,
  .show > .btn-light-light.dropdown-toggle {
    background: #f8f9fa;
    color: #fff;
    border-color: #f8f9fa;
}

.btn-check:active + .btn-light-light,
.btn-check:checked + .btn-light-light {
    background: #f8f9fa;
    color: #fff;
    border-color: #f8f9fa;
}

.btn-light-dark {
    background: #d2d3d5;
    color: #1c232f;
    border-color: #d2d3d5;
}

.btn-light-dark:hover {
    background: #1c232f;
    color: #fff;
    border-color: #1c232f;
}

.btn-light-dark.focus, .btn-light-dark:focus {
    background: #1c232f;
    color: #fff;
    border-color: #1c232f;
}

.btn-light-dark:not(:disabled):not(.disabled).active, .btn-light-dark:not(:disabled):not(.disabled):active,
  .show > .btn-light-dark.dropdown-toggle {
    background: #1c232f;
    color: #fff;
    border-color: #1c232f;
}

.btn-check:active + .btn-light-dark,
.btn-check:checked + .btn-light-dark {
    background: #1c232f;
    color: #fff;
    border-color: #1c232f;
}
@media (max-width: 400px) {
    .btn-group-crop {
        margin-right: -15px !important;
    }

    .btn-group-crop > .btn {
        padding-left: 5px;
        padding-right: 5px;
    }

    .btn-group-crop .docs-tooltip {
        margin-left: -5px;
        margin-right: -5px;
        padding-left: 5px;
        padding-right: 5px;
    }
}